Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589533 - Missing Device ID for Ricoh Aficio SP C420DN
Summary: Missing Device ID for Ricoh Aficio SP C420DN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2010-05-06 11:37 UTC by Tim Waugh
Modified: 2010-06-21 21:36 UTC (History)
1 user (show)

Fixed In Version: foomatic-db-4.0-17.20100204.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-21 21:36:57 UTC


Attachments (Terms of Use)

Description Tim Waugh 2010-05-06 11:37:15 UTC
Description of problem:
Seen on mailing list:
https://fedorahosted.org/pipermail/system-config-printer-devel/2010-May/000013.html

./check-device-ids.py "Ricoh Aficio SP C420DN" "MFG:RICOH;MDL:Aficio SP C420DN;CMD:PJL,RCS,PCL,PCLXL,POSTSCRIPT,POSTSCRIPT,PCL,PCLXL;"
[...]
└── Ricoh Aficio SP C420DN (user-specified): MFG:RICOH;MDL:Aficio SP C420DN;CMD:PJL,RCS,PCL,PCLXL,POSTSCRIPT,POSTSCRIPT,PCL,PCLXL;
    (No drivers)
        MISSING  foomatic-db-ppds/Ricoh/PS/Ricoh-Aficio_SP_C420DN_PS.ppd.gz [/usr/share/cups/model/foomatic-db-ppds/Ricoh/PS/Ricoh-Aficio_SP_C420DN_PS.ppd.gz]

Version-Release number of selected component (if applicable):
foomatic-db-4.0-14.20100204.fc13.noarch

Comment 1 Fedora Update System 2010-05-06 13:44:18 UTC
foomatic-db-4.0-15.20100204.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/foomatic-db-4.0-15.20100204.fc13

Comment 2 Fedora Update System 2010-05-07 04:03:03 UTC
foomatic-db-4.0-15.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-15.20100204.fc13

Comment 3 Fedora Update System 2010-05-17 19:08:20 UTC
foomatic-db-4.0-17.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-17.20100204.fc13

Comment 4 Fedora Update System 2010-06-21 21:36:32 UTC
foomatic-db-4.0-17.20100204.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.